@import url(../promobox/style_promobox.css);
@import url(../style/skitter.css);

/* Stylesheet fÃ¼r den neuen Uni-Auftritt  */
#departmentmainmenu {
        margin:10px 5% auto 150px;  /*Abstand obere Navi zum Logo & Seite*/
	height: auto;
	padding:0;
	background-color: transparent;
}
#departmentmainmenu  ul {
	font-size:0.9em; /*schriftgroesse Navigation */
	margin:0;
	height: 2.5em;
	padding: 0px;
}


/* damit Headlines nicht doppelt auftreten muessen */
/* anderweitig geloest
.old_cd{
display:none;
}
*/

/* als Demo - nur fuers Screenshots */
/*
#col3_content h1.title{
display:none;
}
#col3_content h1.title + h1{
border-bottom:1px solid #ef7900;
padding-bottom:2px;
margin-bottom:0.5em;
}
*/

/*
#dep_logo{
background-image:url(http://www.uni-siegen.de/zimt/config/images/random-image);
}
*/